/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Math/GMP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Math/GMP/GMP.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Math/GMP/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::GMP.3
